Subject: [ietf-smtp] Seemingly unused ABNF rule in RFC 5321

From: Stephan Bosch <[email-masked]>
Date: Wed, 24 Apr 2013 01:10:37 +0200

Hi,

Section 4.1.2 of RFC 5321 states the following ABNF production:

  Argument       = Atom

Strangely, I cannot find where this production is referenced or used. In the preceding obsoleted RFC2821, the situation seems identical and in RFC 821 that production didn't exist.

So, what is this used for?

Regards,

Stephan.